ul, ul li {
	padding: 0;
	margin: 0;
}
.nav_menu {
	position: relative;
	display: inline-block;
	font-size: 16px;
	font-family: 'gt_walsheimbold';
}
.nav_menu > ul li {
	position: relative;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.nav_menu > ul > li {
	float: left; margin:0 40px;
}
.nav_menu > ul > li > a {
	display: block;
	text-decoration: none;
	color: #fff;
	padding: 5px 0 5px 0;
	/*transition: all 0.5s;*/  border-bottom:2px solid rgba(255,255,255,0);
}
header.smaller .nav_menu > ul > li > a {
	color: #212121; border-bottom:2px solid rgba(0,0,0,0);
}

header.smaller .nav_menu > ul > li > a{padding: 0px ;}
header.smaller .nav_menu > ul > li:hover > a {
	color: #212121; border-bottom:2px solid #212121;
}

.nav_menu > ul > li > a:after {
	content: '';
	height: 3px;
	width: 3px;
	background: #fff;
	position: absolute;
	top: 30px;
	right: 0px;
	display: none;
}
.nav_menu > ul > li:last-child a:after {
	content: none;
}
.nav_menu > ul li a:hover {
	/*text-decoration: underline;*/ border-bottom:2px solid #212121;
}
.nav_menu > ul > li ul {
	width: 100%;
}
.nav_menu > ul > li > ul {
	position: absolute;
	display: none;
	left: 0px;
	z-index: 2;
	background: #fff;
	top:25px;
	font-size: 16px;
	width: 220px;
	font-family: 'gt_walsheimregular';
}
.nav_menu > ul > li:hover > ul {
	display: block;
	padding: 8px 0;
}
.nav_menu > ul > li > ul > li > ul {
	position: absolute;
	display: none;
	left: 200px;
	top: 0;
}
.nav_menu > ul > li > ul > li:hover > ul {
	display: block;
}
.nav_menu > ul > li > ul > li > ul > li > ul {
	position: absolute;
	display: none;
	left: 200px;
	top: 0;
}
.nav_menu > ul > li > ul > li > ul > li:hover > ul {
	display: block;
}
.nav_menu > ul > li > ul > li > a {
	padding: 5px 0 2px 0; margin:0;
	display: inline-block;
	color: #212121; border-bottom:2px solid rgba(255,255,255,0);
}
.nav_menu > ul > li > ul > li > a:hover{border-bottom:2px solid #212121;}


 @media only screen and (max-width: 767px) {
.nav_menu > ul > li:hover > ul {
	padding: 0;
}
.nav_menu > ul > li > a {
	color: #212121;
}
.nav-click {
	position: absolute;
	top: 5px;
	right: 10px;
	display: none;
	height: 50px;
	width: 50px;
	cursor: pointer;
}
.nav-click i {
	display: block;
	height: 50px;
	width: 50px;
	background: url(../images/namarrowtop.png) no-repeat center center;
}
ul.mainlink {
	height: 456px;
	overflow: auto;
}
.nav-rotate {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
.nav_menu {
	padding: 0px 0 0;
	position: absolute;
	width: 100%;
	top: 59px;
	left: 0;
	z-index: 2;
}
.nav_menu > ul > li > a::after {
	content: none;
}
.nav_menu > ul li a {
	padding: 16px 15px !important;
	background: #fff4e0;
	border-bottom: 1px solid #e6ddcc !important; margin:0;
}
.nav_menu ul {
	display: none;
}
.nav_menu > ul li a:hover {
	color: #212121; 
}
.nav_menu > ul > li > ul {
	background: none;
}
.nav_menu ul li {
	width: 100%;
	float: none;
	position: relative; margin:0;
}
.nav-click {
	display: block;
}
.nav_mobile-open {
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
}
.nav_menu > ul > li:hover > ul, .nav_menu > ul > li > ul > li:hover > ul, .nav_menu > ul > li > ul > li > ul > li:hover > ul {
	display: none;
}
.nav_menu ul li ul {
	position: static;
	width: 100%;
}
.nav_menu > ul > li > ul > li > ul, .nav_menu > ul > li > ul > li > ul > li > ul {
	position: static;
}
/**** toggle button ****/

.nav_mobile {
	padding: 10px;
	font-size: 20px;
	line-height: 80px;
	position: absolute;
	width: 40px;
	height: 33px;
	cursor: pointer;
	top: -45px;
	right: 14px;/*background: #66a700;

	border: 1px solid #66a700;*/

}
.nav_mobile.active {
/*background: #66a700;*/

}
.nav_mobile span {
	background-color: #212121;
	display: block;
	height: 2px;
	left: 0px;
	position: relative;
	top: 50%;
	width: 100%;
	transition: all 0.3s ease 0s;
	transform: translateY(-50%);
	text-align: center;
}
.nav_mobile span::before, .nav_mobile span::after {
	background-color: #212121;
	content: "";
	height: 100%;
	width: 100%;
	position: absolute;
	transition-duration: 0.3s, 0.3s;
	transition-delay: 0.3s, 0s;
}
.nav_mobile span::before {
	top: -7px;
	transition-property: top, transform;
	left: 0;
}
.nav_mobile span::after {
	bottom: -7px;
	transition-property: bottom, transform;
	left: 0;
}
.nav_mobile.active span {
	background-color: transparent;
}
.nav_mobile.active span::before, .nav_mobile.active span::after {
	transition-delay: 0s, 0.3s;
}
.nav_mobile.active span::before {
	top: 0px;
	transform: rotate(45deg);
}
.nav_mobile.active span::after {
	bottom: 0px;
	transform: rotate(-45deg);
}
.nav_menu > ul > li > ul > li > a {
	padding: 12px 10px 14px 18px;
	display: block;
	color: #212121;
	font-family: 'gt_walsheimregular';
	font-size: 15px; margin:0;
}

}
 @media only screen and (min-width : 768px) and (max-width : 1023px) {
header.smaller .nav_menu > ul > li > a {
	padding: 9px 10px 9px 9px !important;
}
.content_right a:first-child::after {
	right: 11px;
}
.nav_menu > ul > li > ul{left:3px; top:44px;}

.nav_menu > ul > li > a{padding: 9px 10px 9px 10px !important;}
.nav_menu > ul > li{margin:0;}
}
 @media only screen and (min-width : 1024px) and (max-width : 1169px) {
	.nav_menu > ul > li > a {
	padding: 3px 0 !important;
} 
.nav_menu > ul > li {
    float: left;
    margin: 0 27px;
}
 }
 
 
 
  @media only screen and (min-width : 1170px) and (max-width : 1800px) {
 
 .nav_menu > ul > li:first-child > a {
    margin-left: 0 ;
}

 
 
 
  }
 
 
 
 
 
 
 
 
 